{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


<!-- Favicon icon-->
<!-- Favicon icon-->
<link rel="shortcut icon" type="image/x-icon" href="{% static 'images/favicon/favicon.ico' %}">


<!-- Libs CSS -->
<link href="{% static 'fonts/feather/feather.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dragula/dist/dragula.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/@mdi/font/css/materialdesignicons.min.css' %}" rel="stylesheet" />
<link href="{% static 'libs/prismjs/themes/prism.css' %}" rel="stylesheet" />
<link href="{% static 'libs/dropzone/dist/dropzone.css' %}" rel="stylesheet" />
<link href="{% static 'libs/magnific-popup/dist/magnific-popup.css' %}" rel="stylesheet" />
<link href="{% static 'libs/bootstrap-select/dist/css/bootstrap-select.min.css' %}" rel="stylesheet">
<link href="{% static 'libs/@yaireo/tagify/dist/tagify.css' %}" rel="stylesheet">
<link href="{% static 'libs/tiny-slider/dist/tiny-slider.css' %}" rel="stylesheet">
<link href="{% static 'libs/tippy.js/dist/tippy.css' %}" rel="stylesheet">


<!-- Theme CSS -->
<link rel="stylesheet" href="{% static 'css/theme.min.css' %}">
  <title>Sign in | Geeks - Academy Admin Template </title>
</head>

<body>
  <!-- Page content -->
  <div class="container d-flex flex-column">
    <div class="row align-items-center justify-content-center no-gutters min-vh-100">
      <div class="col-lg-5 col-md-8 py-8 py-xl-0">
        <!-- Card -->
        <div class="card shadow ">
          <!-- Card body -->
          <div class="card-body p-6">
            <div class="mb-4">
              <a href="../index.html"><img src="{% static 'images/brand/logo/logo-icon.svg' %}" class="mb-4" alt=""></a>
              <h1 class="mb-1 font-weight-bold">Sign in</h1>
              <span>Don’t have an account? <a href="{% url 'register' %}" class="ml-1">Sign up</a></span>
            </div>
            <!-- Form -->
            <form action="login" method="post">
              {% csrf_token %}

              	<!-- Username -->
              <div class="form-group">
                <label for="email" class="form-label">Username</label>
                <input  class="form-control" name="username" placeholder="Username here"
                  >
              </div>
              	<!-- Password -->
              <div class="form-group">
                <label for="password" class="form-label">Password</label>
                <input type="password" id="password" class="form-control" name="password" placeholder="**************"
                  >
              </div>
              	<!-- Checkbox -->
              <div class="d-lg-flex justify-content-between align-items-center mb-4">
                <div class="custom-control custom-checkbox">
                  <input type="checkbox" class="custom-control-input" id="rememberme">
                  <label class="custom-control-label " for="rememberme">Remember me</label>
                </div>
                <div>
                  <a href="forget-password.html">Forgot your password?</a>
                </div>
              </div>
              <div>
                	<!-- Button -->
                <button type="submit" class="btn btn-primary btn-block">Sign in</button>
              </div>
              <hr class="my-4">
              <div class="mt-4 text-center">
                <!--Facebook-->
                <a href="#!" class="btn-social btn-social-outline btn-facebook">
                  <i class="fab fa-facebook"></i>
                </a>
                <!--Twitter-->
                <a href="#!" class="btn-social btn-social-outline btn-twitter">
                  <i class="fab fa-twitter"></i>
                </a>
                <!--LinkedIn-->
                <a href="#!" class="btn-social btn-social-outline btn-linkedin">
                  <i class="fab fa-linkedin"></i>
                </a>
                <!--GitHub-->
                <a href="#!" class="btn-social btn-social-outline btn-github">
                  <i class="fab fa-github"></i>
                </a>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Scripts -->
  <!-- Libs JS -->
<script src="{% static 'libs/jquery/dist/jquery.min.js' %}"></script>
<script src="{% static 'libs/bootstrap/dist/js/bootstrap.bundle.min.js' %}"></script>
<script src="{% static 'libs/odometer/odometer.min.js' %}"></script>
<script src="{% static 'libs/jquery-slimscroll/jquery.slimscroll.min.js' %}"></script>
<script src="{% static 'libs/magnific-popup/dist/jquery.magnific-popup.min.js' %}"></script>
<script src="{% static 'libs/bootstrap-select/dist/js/bootstrap-select.min.js' %}"></script>
<script src="{% static 'libs/flatpickr/dist/flatpickr.min.js' %}"></script>
<script src="{% static 'libs/inputmask/dist/jquery.inputmask.min.js' %}"></script>
<script src="{% static 'libs/apexcharts/dist/apexcharts.min.js' %}"></script>
<script src="{% static 'libs/quill/dist/quill.min.js' %}"></script>
<script src="{% static 'libs/file-upload-with-preview/dist/file-upload-with-preview.min.js' %}"></script>
<script src="{% static 'libs/dragula/dist/dragula.min.js' %}"></script>
<script src="{% static 'libs/bs-stepper/dist/js/bs-stepper.min.js' %}"></script>
<script src="{% static 'libs/dropzone/dist/min/dropzone.min.js' %}"></script>
<script src="{% static 'libs/jQuery.print/jQuery.print.js' %}"></script>
<script src="{% static 'libs/prismjs/prism.js' %}"></script>
<script src="{% static 'libs/prismjs/components/prism-scss.min.js' %}"></script>
<script src="{% static 'libs/@yaireo/tagify/dist/tagify.min.js' %}"></script>
<script src="{% static 'libs/tiny-slider/dist/min/tiny-slider.js' %}"></script>
<script src="{% static 'libs/@popperjs/core/dist/umd/popper.min.js' %}"></script>
<script src="{% static 'libs/tippy.js/dist/tippy-bundle.umd.min.js' %}"></script>
<script src="{% static 'libs/typed.js/lib/typed.min.js' %}"></script>

<!-- clipboard -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/1.5.12/clipboard.min.js"></script>


<!-- Theme JS -->
<script src="{% static 'js/theme.min.js' %}"></script>

</body>

</html>